#
#Wed Jan 05 09:56:57 IST 2022
default.languagetoolchain.version=2.32
default.Pack.dfplocation=C\:\\Program Files\\Microchip\\MPLABX\\v5.50\\packs\\Microchip\\PIC18Fxxxx_DFP\\1.2.26
conf.ids=default
default.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc8\\v2.32\\bin
host.id=j1xa-hixg-b
configurations-xml=62cf41aa52948224318f8cbd1c7bd48c
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=5232c20b48df3223daf8c79e5b83e9a8
user-defined-mime-resolver-xml=none
default.com-microchip-mplab-nbide-toolchain-xc8-XC8LanguageToolchain.md5=5fbf721ae6fdf6c15e177315c00dc55e
proj.dir=D\:\\SMEC\\picv\\LCD with For.X
host.platform=windows
